Frage: Shuffle 2.Gen + altes itunes

Dieses Thema im Forum "iPod" wurde erstellt von Emma der Hund, 21.01.2007.

  1. Emma der Hund

    Emma der Hund Thread Starter MacUser Mitglied

    Beiträge:
    402
    Zustimmungen:
    23
    MacUser seit:
    08.10.2005
    Hallo,

    wie der Titel schon sagt, habe ich mal eine Frage bezüglich des ipod shuffle (2. Generation) und meinem itunes, Version 6...

    Wenn ich den ipod an mein ibook anschließe, sehe ich eine Fehlermeldung, dass der shuffle nur mit itunes 7.x verwendet werden könne.

    So weit alles klar.

    Aber ich frage mich, ob dass jetzt nur gilt, um etwa den shuffle via itunes zu syncen oder so, oder ob ich auch - trotz der (zu) alten itunes version -einzelne lieder per drag'n'drop aus itunes in den player ziehen kann?

    Ich hoffe, die Frage ist soweit verständlich formuliert....

    Grüße,

    EdH
     
  2. Maulwurfn

    Maulwurfn MacUser Mitglied

    Beiträge:
    12.868
    Zustimmungen:
    490
    MacUser seit:
    06.06.2004
  3. Emma der Hund

    Emma der Hund Thread Starter MacUser Mitglied

    Beiträge:
    402
    Zustimmungen:
    23
    MacUser seit:
    08.10.2005
    Danke für die schnelle Antwort.

    Das Problem ist, dass auf dem ibook noch Os 10.2.8 läuft und ich bisher ein update gescheut habe...


    Grüße,
    EdH
     
Die Seite wird geladen...

Diese Seite empfehlen